@import 'https://fonts.googleapis.com/css?family=Crete+Round';
@import 'https://fonts.googleapis.com/css?family=Noto+Serif:400,700i|Roboto:400,500';
body {
    margin:0px;
    padding:0px;
    border:0px;
    font-family: 'Roboto', sans-serif;
    font-size:13px;
}

input[type="submit"]{
    width:100%;
    height:50px;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border:1px solid #E8BC57;
    background-color:#E8BC57 !important;
    color:#FFFFFF;
    font-size:15px;
    margin-bottom:15px;
    background-image: none !important;
}

input[type="text"]{
    width:100%;
    height:50px;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border:1px solid #FFFFFF;
    padding-left:10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color:#7E7E7E;
}
input[type="email"]{
    width:100%;
    height:50px;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border:1px solid #FFFFFF;
    padding-left:10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color:#7E7E7E;
}
select{
    width:100%;
    height:50px;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border:1px solid #FFFFFF;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color:#7E7E7E;
}

textarea{
    width:100%;    
    min-height:150px;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border:1px solid #FFFFFF;
    padding-left:10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color:#7E7E7E;
}

.cpo60{
    width:60px;
}
.cpo120{
    width:120px;
}
.cpo130{
    width:130px;
}
.cpo180{
    width:180px;
}
.cpo320{
    width:320px;
}
.cpo390{
    width:390px;
}
.cpo580{
    width:580px;
}
.cpo100pc{
    width:100%;
}

.left{float:left}
.right{float:right}
.marginleft40{margin-left:40px}
.marginright40{margin-right:40px}
.margintop220{margin-top:220px;}
.clear{clear:both}

a{text-decoration:none;}
h2{font-family: 'Noto Serif', serif;font-size:35px;color:#1A7298;font-style: italic; padding-top:10px; padding-bottom:10px;margin:0px;}
h4{font-size:11px;color:#727272;padding:0px;margin:0px;font-weight:normal;}

header{
    display:block;
    width:100%;
    height:60px;
    background-color:#1D2733;
    padding:0px;
    margin:0px; 
    position:absolute;
    z-index: 9;
}

footer{
    width:100%;
    background-color:#1D2733;
    color:#ACACAC;
    float:left;
    height:110px;
    font-size:11px;
    line-height:25px;
}

footer a{
    color:#ACACAC;
}

footer ul{
    list-style:none;
    margin-left: 15px;
    float:left;
}
footer ul li{
    float:left;
    padding:40px 0px 20px 50px;
}

footer span{
    display:block;
    float:left;
    padding:20px 20px 0px 0px;    
}

nav{
    display:block;
    margin-top: 60px;
    width:100%;
    height:200px;
    padding:0px;
    position:absolute;
    z-index: 8;
    float:left;
}

nav h3,
nav h1{
    font-size:0px;
    display:block;
    width:200px;
    height:150px;
    background:url(../../imagens/logo.png) center center no-repeat;
    float:left;
    margin-top:20px;
}

nav .topo2 h3,
nav .topo2 h1{
    background:url(../../imagens/logo2.png) center center no-repeat;
}

nav h3 a,
nav h1 a{
    width: 100%;
    height:149px;
    display:block;
} 

nav ul{
    list-style:none;
    padding:0px;
    margin:60px 0px 0px 0px;
    float:right
}

nav ul li{
    float:left;
}

nav ul li a{
    color:#FFFFFF;
    font-size:15px;
    display:block;
    padding:10px 20px 10px 20px;
    margin-left:25px;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
nav ul li a:hover{
    background-color:#E8BC57;
}


nav .topo2 ul li a{
    color:#727272;
    font-size:15px;
    display:block;
    padding:10px 20px 10px 20px;
    margin-left:25px;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}
nav .topo2 ul li a:hover{
    background-color:#E8BC57;
    color:#FFFFFF;
}

.navbar-toggle{display:none;}

.collapse.in {
    display: block;
}

.content{padding-top:40px;}

.area-atuacao{
    margin-top:230px !important;
    min-height:900px;
}
.area-atuacao h1{
	font-family: 'Noto Serif', serif;
    font-size: 35px;
    color: #1A7298;
    font-style: italic;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0px;
}

.area-atuacao p{
    color:#727272;
    line-height:20px;
}

.area-atuacao-detalhes{
    margin-top:230px !important;
    min-height:750px;
}

.contato{
    float:left;
    width:100%;
    min-height:1005px;
    background:url(../../imagens/fundo-contato.jpg) top center repeat-y;
    padding-top:180px;
    margin-top:58px;
}

.contato strong{
    color:#E5B857;
    font-style:italic;
    font-size:35px;
    font-family: 'Noto Serif', serif;
    display:block;
    margin-top:40px;
}

.contato .container form span{
    display:block;
    color:#C6C6C6;
    font-size:17px;
    font-family: 'Noto Serif', serif;
    padding:15px 0px 10px 0px;    
}

.contato .container form span b{
    color:#E7BB57;
    font-weight:normal;
}

.contato .fone{
    background:url(../../imagens/ico-fone.png) center left no-repeat;
    padding-left:60px;
    color:#FFFFFF;
    font-size:13px;
    height:50px;
    margin-top:30px;
    margin-bottom:30px;
    float:left;
    box-sizing: border-box;
    width:32%
}

.contato .fone span{
    font-size:11px !important;
    padding-top:0px !important;
    color:#FFFFFF !important;    
}

.contato .endereco{
    background:url(../../imagens/ico-endereco.png) center left no-repeat;
    padding-left:60px;
    color:#FFFFFF;
    font-size:11px;
    height:50px;
    margin-top:30px;
    margin-bottom:30px;
    float:left;
    margin-left:1%;
    line-height:25px;
    box-sizing: border-box;
    width:32%
}

.contato .oab{
    background:url(../../imagens/ico-oab.png) center left no-repeat;
    padding-left:60px;
    color:#FFFFFF;
    font-size:14px;
    height:50px;
    margin-top:30px;
    margin-bottom:30px;
    float:right;
    box-sizing: border-box;
    width:32%
}

.contato .oab span{
    font-size:11px !important;
    padding-top:0px !important;
    color:#FFFFFF !important;    
}

.area-atuacao-contato{
    float:left;
    width:100%;
    min-height:740px;
    background:url(../../imagens/fundo-area-atuacao-contato.jpg) top center repeat-y;
}

.area-atuacao-contato strong{
    color:#E5B857;
    font-style:italic;
    font-size:25px;
    font-family: 'Noto Serif', serif;
    display:block;
    margin-top:40px;
}

.area-atuacao-contato .container form span{
    display:block;
    color:#C6C6C6;
    font-size:17px;
    font-family: 'Noto Serif', serif;
    padding:15px 0px 10px 0px;    
}

.confira-tambem{
    margin-bottom:100px;
    width:100%;
    float:left;
}

.confira-tambem .item{
    /* width:299px;*/ 
    height:100px;
    font-family: 'Noto Serif', serif;
    color:#6A6A6A;
    font-size:17px;
    float:left;
    text-align:center;
    border-left:1px dotted #6A6A6A;
}

.confira-tambem .item img{margin-top:10px;margin-bottom:5px;}

.confira-tambem .item:first-of-type{border-left:0px;}

.confira-tambem .item a{color:#6A6A6A;}

.confira-tambem strong{
    font-family: 'Noto Serif', serif;
    color:#197298;
    font-style:italic;
    font-size:25px;
    display:block;
    padding-top:40px;
    padding-bottom:40px;
    width:100%;
    float: left;
}

.area-atuacao-contato .container form span b{
    color:#E6BA57;
    font-weight:normal;
}

.area-atuacao-detalhes p{
    color:#727272;
    line-height:20px;
}

.fundo-area-atuacao{
    background:url(../../imagens/fundo-area-de-atuacao.png) 100% 50px no-repeat;
}

.ico-area-atuacao{
    float:left;
    margin-right:15px;
    margin-bottom:15px;
}

.fto-area-atuacao{
    float:right;
    margin-left:15px;
    margin-bottom:15px;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
}

.titulo-area-atuacao{
    color:#6A6A6A;
    font-size:20px;
    font-family: 'Noto Serif', serif;
    font-weight:normal;
    margin-top:0px;
}


.item-area-atuacao{
    height:250px;
    margin-bottom:20px;
    margin-top:20px;
    text-align:center;
}

.item-area-atuacao-img h2{
    font-size:21px;
    color:#E9E9E9;
    font-family: 'Noto Serif', serif;
    /* font-style:normal; */
}

.item-area-atuacao-img span{
    text-align:center;
    color:#6A6A6A;
    font-size:20px;
    font-family: 'Noto Serif', serif;
    margin-bottom:10px;
    display:block;
}

.item-area-atuacao-img img{
    margin-bottom:10px;
}

.item-area-atuacao-img .divisao{
    width:110px;
    height:15px;
    border-top:1px dotted #727272;
    margin:0 auto;
}

.item-area-atuacao-text{
    color:#727272;
    line-height:20px;
}

.texto-centro{text-align:center}

.box-newsletter{
    width:100%;
    height:130px;
    background:url(../../imagens/fundo-newsletter.png) center center repeat-x;   
    position:absolute;
    margin-top:-130px;
    z-index: 9;
}

.newsletter-titulo{
    width:100%;
    padding:20px 0px 20px 0px;
    color:#C8C8C8;
    font-size:17px;
    font-family: 'Crete Round', serif;
    font-weight:100;
}

.newsletter-campos input[type="text"]{
    width:100%;
    height:45px;
    border:1px solid #FFFFFF;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding-left:3px;
    margin-right:18px;
}

.newsletter-campos input[type="email"]{
    width:100%;
    height:45px;
    border:1px solid #FFFFFF;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding-left:3px;
    margin-right:18px;
}

.newsletter-campos input[type="submit"]{
    width:110px;
    height:47px;
    border:1px solid #E8BC57;
    background-color:#E8BC57;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color:#FFFFFF;
    font-size:15px
}


.container {
    width:1200px;
    padding: 0 20px 0 20px;
    position: relative;
    margin:0 auto;
}

.noticias-detalhes{
    width:100%;
    margin-top:250px;
    float:left;
}

.noticias-detalhes span {
    display: block;
    background-color: #E8BC57;
    color: #FFFFFF;
    width: 60px;
    height: 65px;
    font-size: 11px;
    text-align: center;
    padding-top: 5px;
    float: left;
    margin-top: 230px;
}

.noticias-detalhes span b {
    font-size: 35px;
    font-family: 'Noto Serif', serif;
    font-style: italic;
}

.noticias-detalhes .noticias-left-foto{float:left;margin-right:20px;margin-bottom:20px}

.noticias-detalhes strong {
    font-family: 'Noto Serif', serif;
    font-size: 17px;
    color: #6A6A6A;
    display: block;
    width: 100%;
    padding-top: 15px;
    font-weight: normal;
}

.noticias-detalhes p {
    color: #727272;
    font-size: 13px;
    line-height: 20px;
}

.box-conheca-nossa-equipe .container div{text-align:center;color:#727272;font-size:13px;line-height:20px;margin-top:5px;}
.box-conheca-nossa-equipe .container div span{font-size:15px;}

.box-conheca-nossa-equipe{
    width:100%;
    min-height:500px;
    float:left;
    margin-top:50px;
}

.box-conheca-nossa-equipe h3{
    color:#6A6A6A;
    font-size:21px;
    font-family: 'Noto Serif', serif;
    font-weight:normal;
    /* border-bottom:1px dotted #727272; */
}

.box-conheca-nossa-equipe .divisao {
    width: 110px;
    height: 15px;
    border-top: 1px dotted #727272;
    margin: 0 auto;
}

.box-advogados-nomes{
    width:100%;
    height:90px;
    float:left;
    background:url(../../imagens/fundo-advogados-nomes.jpg) top center no-repeat;
    font-family: 'Noto Serif', serif;
    font-size:22px;
}

.box-advogados-nomes-gabriel{
    float:left;
    color:#BDBFBE;
    width:50%;
    text-align:right;
    box-sizing: border-box;
    padding-right:60px;
    margin-top:30px;
}

.box-advogados-nomes-jose{
    float:right;
    color:#3D4652;
    width:50%;
    text-align:left;
    box-sizing: border-box;
    padding-left:60px;
    margin-top:30px;
}

.box-advogados-texto{
    width:100%;
    float:left;
    height:360px;
    background-color:#EEEEEE;
}

.box-advogados-texto-gabriel{
    float:left;
    color:#727272;
    width:50%;
    text-align:right;
    box-sizing: border-box;
    padding-right:60px;
    margin-top:40px;
}

.box-advogados-texto-jose{
    float:right;
    color:#727272;
    width:50%;
    text-align:left;
    box-sizing: border-box;
    padding-left:60px;
    margin-top:40px;
}

.box-advogados{
    margin-top:60px;
    width:100%;
    float:left;
    background:url(../../imagens/fundo-advogados.jpg) top center no-repeat;
    height:680px;
}

.box-advogados-texto p{
    line-height:20px;
}

.box-advogados .box-advogados-foto{
   margin-top:200px;
   height:480px;
}

.box-advogados-foto h2{
    color:#E7BB57;
    margin-top:0px;
    padding-top:0px;
}

.bto-noticias-voltar{
    margin-top:40px;
    border-top:1px dotted #C4C4C4;
    padding-top:40px;
    padding-bottom:40px;
    text-align:center;
    font-size:15px;
}

.bto-noticias-voltar a{
    display:block;
    height:35px;
    border:1px solid #EAEAEA;
    background-color:#F5F5F5;
    color:#727272;
    padding-top:15px;
}

.box-noticias{
    width:100%;
    /* height:650px;*/ 
    float:left;
    background-color:#FFFFFF;
    padding-top:40px;    
}

.box-noticias .noticias-left{
    width:560px;
    height:480px;
    float:left;
    margin-top:30px;
}
.noticias-left-foto{
    width:560px;
    height:300px;
    background-repeat:no-repeat;
}

.noticias-lista-foto{
    width:140px;
    height:140px;
    background-repeat:no-repeat;
    float:left;
    margin-right:10px;
}


.noticias-left span{
    display:block;
    background-color:#E8BC57;
    color:#FFFFFF;
    width:60px;
    height:65px;
    font-size:11px;
    text-align:center;
    padding-top:5px;
    float:left;
    margin-top:230px;
}

.noticias-left span b{
    font-size:35px;
    font-family: 'Noto Serif', serif;
    font-style:italic;
}

.noticias-lista span{
    display:block;
    background-color:#E8BC57;
    color:#FFFFFF;
    width:60px;
    height:65px;
    font-size:11px;
    text-align:center;
    padding-top:5px;
    float:left;
    margin-top:70px;
}

.noticias-lista span b{
    font-size:35px;
    font-family: 'Noto Serif', serif;
    font-style:italic;
}

.noticias-lista{
    float:left;
    width:100%;
    height:170px;
    margin-bottom:30px;
}

.noticias-lista:first-child{
    border-bottom:1px dotted #C4C4C4;
}

.noticias-left strong{
    font-family: 'Noto Serif', serif;
    font-size:17px;
    color:#6A6A6A;
    display:block;
    width:100%;
    padding-top:15px;
    font-weight:normal;
}

.noticias-left p{
    color:#727272;
    font-size:13px;
    line-height:20px;
}

.noticias-left a{
    font-family: 'Noto Serif', serif;
    color:#1A7298;
    font-size:11px;
    font-weight:bold;
}

.noticias-lista strong{
    font-family: 'Noto Serif', serif;
    font-size:17px;
    color:#6A6A6A;
    display:block;
    padding-top:10px;
    font-weight:normal;
}

.noticias-lista p{
    color:#727272;
    font-size:13px;
    line-height:20px;
}

.noticias-lista a{
    font-family: 'Noto Serif', serif;
    color:#1A7298;
    font-size:11px;
    font-weight:bold;
}

.noticias-lista2{
    border-top:1px dotted #C4C4C4;
    padding-top:30px;
    border-bottom:0px !important;
    margin-bottom:0px !important;
}

.box-noticias .noticias-right{
    width:590px;
    height:480px;
    float:right;
    margin-top:30px;
}

.box-comentario{
    width:100%;
    height:360px;
    float:left;
    background-color:#EEEEEE;
    padding-top:60px;
}

.item-comentario{
    width:598px;
    height:200px;
    
}

.item-comentario-foto{
    width:165px;
    height:140px;
    float:left;
    overflow:hidden;
    margin-top:30px;
    margin-right:15px;
}

.item-comentario-text{
    font-size:13px;
    color:#727272;
    background-image:url(../../imagens/aspa.png);
    background-repeat:no-repeat;
    background-position:top left;
    width:400px;
    float:left;
    padding-top:15px;
    margin-top:10px;
    line-height:22px;
}

.item-comentario-text span strong{
    font-size:15px;
    color:#6A6A6A;
    text-transform:uppercase;
    display:block;
    font-weight:normal;
    margin-top:10px;
    font-family: 'Noto Serif', serif;
}
.item-comentario-text span{
    font-size:11px;
    color:#1B7398;
    font-weight:bold;
    font-family: 'Noto Serif', serif;
}

.owl-prev{
    background-image:url(../../imagens/seta-left.png);
    background-repeat:no-repeat;
    width:50px;
    height:50px;
    float:left;
    font-size:0px;
    margin-left:-70px;
}

.owl-next{
    background-image:url(../../imagens/seta-right.png);
    background-repeat:no-repeat;
    width:50px;
    height:50px;
    float:right;
    font-size:0px;
    margin-right:-70px;
}

.owl-controls{
    position:absolute;
    width:1200px;
    margin-top:-120px;
}

.quem-somos-home{
    width:100%;
    height:890px;
    background-color:#1D2733;   
    float:left; 
    background-image:url(../../imagens/fundo-quemsomos-home.png);
    background-repeat:no-repeat;
    background-position:top center;
    margin-top:20px;
}
/* -- */
.contato .clientes-atendidos{
    margin-top:120px;
    width:25%;
    height:100px;
    background-image:url(../../imagens/ico-clientes-atendidos.png);
    background-repeat:no-repeat;
    background-position:top left;
    padding-left:95px;
    color:#FFFFFF;
    font-size:13px;
    float:left;
    box-sizing: border-box;
}
.contato .clientes-atendidos strong{
    font-size:35px;
    font-family: 'Noto Serif', serif;
    font-style:italic;
    display:block;
    margin-bottom:5px;
    color:#FFFFFF;
    margin-top:0px;
}

.contato .casos-sucesso{
    margin-top:120px;
    width:25%;
    height:100px;
    background-image:url(../../imagens/ico-casos-sucesso.png);
    background-repeat:no-repeat;
    background-position:top left;
    padding-left:110px;
    color:#FFFFFF;
    font-size:13px;
    float:left;
    box-sizing: border-box;
}

.contato .casos-sucesso strong{
    font-size:35px;
    font-family: 'Noto Serif', serif;
    font-style:italic;
    display:block;
    margin-bottom:5px;
    color:#FFFFFF;
    margin-top:0px;
}

.contato .certificacoes{
    margin-top:120px;
    width:25%;
    height:100px;
    background-image:url(../../imagens/ico-certificacoes.png);
    background-repeat:no-repeat;
    background-position:top left;
    padding-left:80px;
    color:#FFFFFF;
    font-size:13px;
    float:left;
    box-sizing: border-box;
}

.contato .certificacoes strong{
    font-size:35px;
    font-family: 'Noto Serif', serif;
    font-style:italic;
    display:block;
    margin-bottom:5px;
    color:#FFFFFF;
    margin-top:0px;
}

.contato .xicaras-cafe{
    margin-top:120px;
    width:25%;
    height:100px;
    background-image:url(../../imagens/ico-xicaras-cafe.png);
    background-repeat:no-repeat;
    background-position:top left;
    padding-left:100px;
    color:#FFFFFF;
    font-size:13px;
    float:left;
    box-sizing: border-box;
}

.contato .xicaras-cafe strong{
    font-size:35px;
    font-family: 'Noto Serif', serif;
    font-style:italic;
    display:block;
    margin-bottom:5px;
    color:#FFFFFF;
    margin-top:0px;
}
/* -- */
.quem-somos-home .clientes-atendidos{
    margin-top:95px;
    height:100px;
    background-image:url(../../imagens/ico-clientes-atendidos.png);
    background-repeat:no-repeat;
    background-position:top left;
    padding-left:95px;
    color:#FFFFFF;
    font-size:13px;
    float:left;
}

.quem-somos-home .clientes-atendidos strong{
    font-size:35px;
    font-family: 'Noto Serif', serif;
    font-style:italic;
    display:block;
    margin-bottom:5px;
}

.quem-somos-home .casos-sucesso{
    margin-top:95px;
    height:100px;
    background-image:url(../../imagens/ico-casos-sucesso.png);
    background-repeat:no-repeat;
    background-position:top left;
    padding-left:110px;
    color:#FFFFFF;
    font-size:13px;
    float:left;
}

.quem-somos-home .casos-sucesso strong{
    font-size:35px;
    font-family: 'Noto Serif', serif;
    font-style:italic;
    display:block;
    margin-bottom:5px;
}

.quem-somos-home .certificacoes{
    margin-top:95px;
    height:100px;
    background-image:url(../../imagens/ico-certificacoes.png);
    background-repeat:no-repeat;
    background-position:top left;
    padding-left:80px;
    color:#FFFFFF;
    font-size:13px;
    float:left;
}

.quem-somos-home .certificacoes strong{
    font-size:35px;
    font-family: 'Noto Serif', serif;
    font-style:italic;
    display:block;
    margin-bottom:5px;
}

.quem-somos-home .xicaras-cafe{
    margin-top:95px;
    height:100px;
    background-image:url(../../imagens/ico-xicaras-cafe.png);
    background-repeat:no-repeat;
    background-position:top left;
    padding-left:100px;
    color:#FFFFFF;
    font-size:13px;
    float:left;
}

.quem-somos-home .xicaras-cafe strong{
    font-size:35px;
    font-family: 'Noto Serif', serif;
    font-style:italic;
    display:block;
    margin-bottom:5px;
}

.quem-somos-home .gabriel{
    width:32%;
    float:left;
    height:435px;
    margin-top:260px;
    font-size:13px;
    color:#FFFFFF;
    text-align:right;
    line-height:22px;
}

.quem-somos-home .gabriel strong{
    font-size:17px;
    font-family:serif;
    font-style:italic;
    color:#E8BC57;
    display:block;
    margin-bottom:15px;
}

.quem-somos-home .fotos{
    width:35%;
    float:left;
    height:680px;
    margin-top:15px;
    background-image:url(../../imagens/socios.png);
    background-repeat:no-repeat;
    background-position:bottom center;
    background-size:95%;
}

.quem-somos-home .jose-maria{
    width:32%;
    float:left;
    height:435px;
    margin-top:260px;
    font-size:13px;
    color:#FFFFFF;
    text-align:left;
    line-height:22px;
}

.quem-somos-home .jose-maria strong{
    font-size:17px;
    font-family:serif;
    font-style:italic;
    color:#E8BC57;
    display:block;
    margin-bottom:15px;
}

.banner-principal{
    width:100%;
}
.banner-principal ul{
    padding:0px;
    margin:0px;
}

span.box-topo-atendimento{
    display: block;
    float:right;
    color:#ACACAC;
    padding:20px 30px 10px 30px;
}
span.box-topo-cpf{
    display: block;
    float:right;
    color:#ACACAC;
    padding:20px 40px 10px 40px;
    border-left:1px solid #29333F;
    border-right:1px solid #29333F;
}
span.box-topo-cpf a{
    color:#ACACAC;
}

span.box-topo-cpf ul{
    list-style:none;
    padding:0px;
    margin:0px;
}

span.box-topo-cpf ul li{
    display: inline-block;
    padding-bottom:10px;
}

span.box-topo-cpf ul li:hover .menu-cpf{
    display:block;
}

.menu-cpf{
    position:absolute;
    border-top:1px solid #ACACAC;
    margin-top:8px !important;
    display:none;
    z-index:9
}

span.box-topo-cpf ul li ul li{
    width:220px;
    background-color:#1D2733;
    height:30px;
    padding-left:10px;
    padding-top:10px;
}

span.box-topo-social{
    display: block;
    float:left;
}

span.box-topo-social a.facebook{
    border-left:1px solid #29333F;
    font-size:0px;
    background:url(../../imagens/ico-face.png) center center no-repeat;    
    width:60px;
    height:60px;
    float:left;
}

span.box-topo-social a.twitter{
    border-left:1px solid #29333F;
    font-size:0px;
    background:url(../../imagens/ico-twitter.png) center center no-repeat;    
    width:60px;
    height:60px;
    float:left;
}

span.box-topo-social a.instagram{
    border-left:1px solid #29333F;
    border-right:1px solid #29333F;
    font-size:0px;
    background:url(../../imagens/ico-instagram.png) center center no-repeat;    
    width:60px;
    height:60px;
    float:left;
}


span.box-topo-social2{
    display: block;
    float:right;
    padding:0px !important;
    margin-top:50px;
}

span.box-topo-social2 a.facebook{
    border-left:1px solid #29333F;
    font-size:0px;
    background:url(../../imagens/ico-face.png) center center no-repeat;    
    width:60px;
    height:20px;
    float:right;
}

span.box-topo-social2 a.twitter{
    border-left:1px solid #29333F;
    font-size:0px;
    background:url(../../imagens/ico-twitter.png) center center no-repeat;    
    width:60px;
    height:20px;
    float:right;
}

span.box-topo-social2 a.instagram{
    border-left:1px solid #29333F;
    border-right:1px solid #29333F;
    font-size:0px;
    background:url(../../imagens/ico-instagram.png) center center no-repeat;    
    width:60px;
    height:20px;
    float:right;
}

.content-quem-somos{
    width:100%;
    height:1120px;
    float:left;
    background:url(../../imagens/fundo-quem-somos.jpg) top center no-repeat;
    /* margin-top:60px; */
}

.content-quem-somos .quem-somos{
    margin-top:270px;
}

.content-quem-somos .quem-somos span{
    display:block;
    width:100%;
    min-height:230px;
    background:url(../../imagens/qualidades.png) top right no-repeat;
}

.content-quem-somos h2{
    font-size:35px;
    color:#E7BB57;
}

.content-quem-somos h3{
    font-size:21px;
    color:#E9E9E9;
    font-style:italic;
    font-family: 'Noto Serif', serif;
}

.content-quem-somos{
    color:#FFFFFF;
}

.content-quem-somos p{
    color:#FFFFFF;
    font-size:15px;
    line-height:20px;
    max-width: 880px;
}

.content-quem-somos .item-area-atuacao{
    height:auto;
}

.content-quem-somos .item-area-atuacao-img span{
    color:#FFFFFF;
}
.content-quem-somos .item-area-atuacao-text{
    color:#FFFFFF;
}

.content-quem-somos .item-comentario {
    width: 200px;
    height: 160px;
    background-color:#FFFFFF;
    border-right:1px dotted #CDCDCD;
}

.content-quem-somos .owl-carousel .owl-item img{
    width:initial;
    margin:30px auto;
}

.content-quem-somos .item-comentario-foto{
    width:100%;
    margin:0px;
    background-repeat:no-repeat;
    background-position: center center;
}
.content-quem-somos .item-comentario-foto a{
    display:block;
    width:100%;
    height:100%;
}

.content-quem-somos .owl-stage-outer{
    background-color:#FFFFFF;
}

.box-documento{
    width:550px;
    height:190px;
    background-color:#10151D;
    border:5px solid #E8BC57;
}

.box-documento input[type="text"]{
    width:320px;
    margin-left:40px;
    margin-top:10px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}

.box-documento input[type="submit"]{
    width:120px;
    margin-left:7px;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}

.box-documento span{
    display:block;
    color:#FFFFFF;
    font-size:17px;
    font-family: 'Noto Serif', serif;
    margin-top:40px;
    margin-left:40px;
}

.box-documento span b{
    color:#E5B957;
    font-weight:normal;
}

.box-topo-languages{
    display: block;
    float: right;
    color: #ACACAC;
    padding: 15px 40px 0px 40px;
    border-right: 1px solid #29333F;
}

.bootstrap-select>.dropdown-toggle{
    background: #444857;
    color: #FFF;
    border: 0px solid transparent;
}

.btn-languages{
    background: #444857;
    color: #FFF;
    border: 0px solid transparent;
    margin-right: 10px;
}
.btn-languages.active{
    background: #e6e6e6;
    color: #333;
}

/*
.bootstrap-select .dropdown-menu.inner{
    background: #444857;
}
.bootstrap-select .dropdown-menu li{
    padding: 7px;
    border-top: 1px solid #333;
}
*/
@media (min-width: 1120px) and (max-width: 1200px) {
    .container {
        width: 90%;
    }
    .box-newsletter{
        display:none;
    }
    .box-noticias{
        /*display:none;*/
    }
    .quem-somos-home{
        display:none;
    }
    .owl-controls{
        width: 150px;
        margin: 0 auto;
        position: relative;
    }
    .owl-prev{
        margin-left:0px;
    }
    .owl-next{
        margin-right:0px;
    }
    footer ul{
        display:none;
    }
    span.box-topo-social2{
        display:none;
    }
    footer span{
        margin:0 auto;
        width:310px;
        float:initial;
    }
    .bx-wrapper .bx-controls-auto {
        bottom: 10px !important;
    }
    .content-quem-somos{
        background:#4A576D;
        height: 1720px;
    }
    .content-quem-somos .quem-somos span{
        background: transparent;
    }
    .item-area-atuacao{
        width: 28%;
    }
    .owl2-carousel{
        width:200px !important;
        height:160px;
        margin:0 auto;
    }
}
@media (max-width: 1119px) {
    .container {
        width: 100%;
        padding: 0 20px 0 0;
    }
    .box-newsletter{
        display:none;
    }
    .box-noticias{
        /*display:none;*/
    }
    .quem-somos-home{
        display:none;
    }
    .owl-controls{
        width: 150px;
        margin: 0 auto;
        position: relative;
    }
    .owl-prev{
        margin-left:0px;
    }
    .owl-next{
        margin-right:0px;
    }
    footer ul{
        display:none;
    }
    span.box-topo-social2{
        display:none;
    }
    footer span{
        margin:0 auto;
        width:310px;
        float:initial;
    }
    span.box-topo-atendimento{
        display:none;
    }
    nav{
        position:relative;
        height:initial;
    }
    nav h1{
        background:url(../../imagens/logo2.png) center center no-repeat;
        margin:0px auto;
        float: inherit;
        padding-top: 20px;
    }
    nav ul {
        margin: 10px 0px 0px 0px;
        background-color:#FFFFFF;
        float: left;
        width: 100%;
    }
    nav ul li{
        width: 100%;
    }
    nav ul li a{
        color:#727272;
        font-size:15px;
        display:block;
        padding:10px 20px 10px 20px;
        margin-left:25px;
        border-radius: 7px;
        -moz-border-radius: 7px;
        -webkit-border-radius: 7px;
    }
    nav ul li a:hover{
        background-color:#E8BC57;
        color:#FFFFFF;
    }
    .navbar-toggle{
        display:block;
        position: relative;
        float: right;
        margin-right: 15px;
        padding: 9px 10px;
        margin-top: 8px;
        margin-bottom: 8px;
        background-color: #FFFFFF;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
        cursor:pointer;
    }
    .navbar-toggle .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
        background-color: #888;
    }
    .navbar-toggle .icon-bar+.icon-bar {
        margin-top: 4px;
    }
    .bto-menu-response{
        width:100%;
        background-color:#E8BC57;
        float:left;
        margin-top:10px;
        padding-top:5px;
        padding-bottom:5px;
    }
    
    .bx-wrapper .bx-pager,
    .bx-wrapper .bx-controls-auto {
        bottom: 10px !important;
    }
    .collapse{
        display: none;
    }
    .content-quem-somos{
        background:#4A576D;
        height: 1100px;
    }
    .content-quem-somos .quem-somos{
        margin-top: 10px;
    }
    .content-quem-somos .quem-somos span{
        background: transparent;
    }
    .item-area-atuacao{
        width: 320px;
    }
    .owl2-carousel{
        width:200px !important;
        height:160px;
        margin:0 auto;
    }
    .fundo-area-atuacao{
        background:transparent;
    }
    .noticias-lista{
        height: initial;
    }
    .box-advogados-texto{
        height: initial;
    }
    .box-advogados-nomes-gabriel{
        margin-top: 0px;
    }
    .box-advogados-nomes-jose{
        margin-top: 0px;
    }
    .box-advogados{
        margin-top: 0px;
    }
    .contato{
        margin-top: 0px;
    }
}

@media (max-width: 980px) {
    .contato .endereco{
        width: 100%;
        margin-left:0px;
    }
    .contato .oab{
        width: 100%;
    }
    .contato .fone{
        width: 100%;
    }

    .contato .clientes-atendidos{
        width: 50%;
    }
    .contato .casos-sucesso{
        width: 50%;
        margin-top: 90px;
    }
    .contato .certificacoes{
        width: 50%;
    }
    .contato .xicaras-cafe{
        width: 50%;
        margin-top: 170px;
    }
}
